LedNews Post Script Code Injection Vulnerability

Bugtraq ID: 7920
Class: Input Validation Error
CVE: CVE-2003-0495
Remote: Yes
Local: No
Published: Jun 16 2003 12:00AM
Updated: Jul 11 2009 10:06PM
Credit: Discovery credited to "gilbert vilvoorde" <gilbert_vilvoorde@hotmail.com>.
Vulnerable: Ledscripts.com LedNews 0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus